<?php
/**
 * No Results page
 *
 * @package jeweler_shop
 */

/*=========================================
No Results Page
=========================================*/
$wp_customize->add_section(
	'no_results_pg_options', array(
		'title' => esc_html__( 'No Results Page', 'jeweler-shop' ),
		'panel' => 'jeweler_shop_theme_options',
	)
);

//  Title // 
$wp_customize->add_setting(
	'jeweler_shop_pg_no_results_ttl',
	array(
        'default'			=> __('Nothing Found','jeweler-shop'),
		'capability'     	=> 'edit_theme_options',
		'sanitize_callback' => 'jeweler_shop_sanitize_html',
	)
);	

$wp_customize->add_control( 
	'jeweler_shop_pg_no_results_ttl',
	array(
	    'label'   => __('No Results Title','jeweler-shop'),
	    'section' => 'no_results_pg_options',
		'type'           => 'text',
	)  
);

//  Text // 
$wp_customize->add_setting(
	'jeweler_shop_pg_no_results_text',
	array(
        'default'			=> __('Sorry, but nothing matched your search terms. Please try again with some different keywords.','jeweler-shop'),
		'capability'     	=> 'edit_theme_options',
		'sanitize_callback' => 'jeweler_shop_sanitize_html',
	)
);	

$wp_customize->add_control( 
	'jeweler_shop_pg_no_results_text',
	array(
	    'label'   => __('No Results Text','jeweler-shop'),
	    'section' => 'no_results_pg_options',
		'type'           => 'text',
	)  
);